$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-28_2011-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-28_2011-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1200000.0
      - -2700000.0
    - - 1100000.0
      - -2700000.0
    - - 1100000.0
      - -2800000.0
    - - 1200000.0
      - -2800000.0
    - - 1200000.0
      - -2700000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1100000.0
    - 0.0
    - -25.0
    - -2700000.0
    - 0.0
    - 0.0
    - 1.0
id: 0571bc2d-273b-4095-bde9-55e5b1859446
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2011-01-01
lineage:
  ls5_fc_albers:
  - b724c0d0-477b-4e22-aea2-0bff530cfb60
  - b70d917c-5386-401b-b00e-8101c1674639
  - c9a0f321-b256-4550-86c1-d587401cc3ba
  - 5b37713a-8517-49e2-9624-1f8b6214ad92
  - 739fc685-9a3d-4668-9baa-69b28efe464a
  - 6e5f61ed-b3ca-4fb4-87f8-f06a9ad1e518
  - 356d2123-7cfd-4c4a-ae59-f63f6cca8763
  - da775652-e908-49f2-938a-05559bf89d40
  - 695f0e00-b0e6-46e4-a8ff-1ad99cf44a15
  - 67d302ea-ab67-4210-9796-404b3f3440b6
  - aad9f314-2a7d-43ac-8bd1-f93f3b925187
  - 6f2de516-c04a-4a7a-9904-9747b401b373
  - e91c9781-a493-4a18-8300-593010c72632
  - 42c3b36f-186b-4167-8668-9c1e45f2af5d
  - 5ab64e0c-115d-4eaa-92c7-45c884b67e6a
  - 4f43b4d3-39b4-46e0-9045-5d3b99dc28bd
  - f14ff81d-d6ec-4174-9c38-544ae681c5db
  - 17696e20-a97b-45de-85b0-caf43dd99a9e
  - 0270fbf4-1a6c-471b-9aef-feb6af109d60
  - b5af7307-835b-43ad-b3da-a17b63d9cec7
  - e848fb3b-d7d1-429f-aec9-ee6d2617d778
  - 1269b75e-cdb1-4a6f-bb6e-b93e65833ed6
  - eb5e2e96-685c-42b2-8f97-20bf61022dc4
  - 101aff8c-266d-4d8c-927c-4b3315fbd1c1
  - 83b2b52d-7533-4dad-b2cf-efc9c2f5eae4
  - 17a54616-b884-4216-9527-fea8aa783068
  - 2caacf92-1805-4f57-8fa5-0357f6525cc2
  - bc45bfaa-64cf-47a3-b5db-75395a97cd2b
  - d3d47952-37b6-4d09-add7-9296655ef5b7
  - 01a774ed-5d6c-48ad-b9bd-036a3d808698
  - b51c8752-937e-46bf-9f39-85e4f5af7aca
  - 511e258b-81b8-48ab-ae66-8b8501947d83
  - 66f60d48-a16c-4898-b170-cbe07f2ca87c
  - e89e6620-e9cb-4728-a448-2248d60988a6
  - 824e3b50-084f-42d9-8bbf-ec327e800465
  - 9382f583-39be-4b28-94a4-4ee397516498
  - a5a372f4-4a9b-41d0-94a0-f8ff3e0a228a
  - a440fa46-7bb6-451f-89e1-4c688fb26fd5
  - d44b94fd-f121-4272-878c-640602349414
  - fbf09789-d4c5-45f3-bc15-a05cd4e2f459
  - 6a6183ab-cb70-48a0-b2c0-b369d4b993f4
  - 9c4184f8-4223-4a57-bbe8-af8299236c01
  - 4551cb1b-9b3d-43f8-bfd3-9a095eaf4adb
  - e1547d54-e990-4d12-96d1-9186820cf95e
  - 4f7f3cf5-c67a-4885-b57b-2ee91e28e516
  - 22850f51-4f35-4dcb-8d6b-d4d8f59ab9d1
  - 27068620-a2ba-4dfd-a1f5-f044c9c898d6
  - 15bd3696-6983-4832-a81b-53daa945aa6d
  - 818bfcd1-367f-4e43-aae4-6c206c272ca9
  - a60544e1-3fbd-48a6-937e-e967969e4397
  - a5539b3e-101c-471b-bfdf-ede35075e0cd
  - 5030fef7-6984-474e-94b5-08d845a6ff99
  - a7e80589-a984-4f7f-b846-5bebaea12ed9
  - 43090a7b-440b-45fc-a576-f96b882b0484
  - 00eab6d1-5516-4cb6-807b-5d90d18839f1
  - 0afb5e68-45ca-413a-8c5b-1135e1dc2e17
  - 0b4f28d2-02dd-48f9-8b46-c17b10e23502
  - a14d9115-1844-430f-9906-96e7c309649e
  - 1e3b975b-f63e-4a16-a16b-42a29d5c79fc
  - 1c0df3ee-ebc8-4c90-8178-388034deea2d
  - 2d678c16-b36e-41bd-8170-ad430000ba83
  - 970dd379-6891-438d-b61a-534f4551c234
  ls5_nbart_geomedian_annual:
  - 5b422eae-7e28-4c95-bbeb-d94c9a4685fd
  ls5_nbart_tmad_annual:
  - b7e35863-ef15-4534-8c01-e715c6eebe30
  ls7_fc_albers:
  - 5e8306bd-ea14-4b0b-92eb-22c362ba32a5
  - f07fb1ee-ef58-45e5-b4db-e70a679401d9
  - df7dfa87-af4d-4de8-87c7-66fd7deddf9d
  - b7b4694a-f6cb-4ccb-9518-53d333eaf5a3
  - 5963a62c-31c5-42fb-84bb-20f88448063b
  - 07239c05-263e-49d0-87d9-4d0cc64f8169
  - 67d5cecf-91b6-4435-aabc-6a501647c489
  - 1aef456a-23a7-48d6-8fd5-74987bdb2478
  - 809d7c7d-6985-4538-9ff9-380a9bdecc62
  - 97c7f582-0a21-4622-920b-c74aed25c910
  - c1407abb-4f2e-4ea7-9d57-950e788d12c7
  - a3d84810-b052-4d29-8cc5-04dbfba4aa32
  - f6c0e865-02ac-42e2-ad23-4ba633ddd933
  - 164bf892-2c8d-4731-9bda-93cde303e29f
  - bff06a19-a75d-49d5-a2da-2e294916718c
  - cf57f02d-3055-4170-a723-e60d49bc2f4e
  - 7ae5be5c-d687-4c66-b7e1-7ae4cacae96d
  - b2303f22-d285-461b-8c36-ba812c1dc756
  - c24049d3-82a6-439d-8d51-b8dc0b9fa142
  - a3872922-9cec-4bcf-ab86-00d9b0121931
  - a56e2b7b-e798-4457-94ce-f71f73911529
  - 4f461baf-a64f-4308-8672-b92a61e46818
  - 99af3b5a-84e4-4172-b16f-e2540094aeed
  - 548023c9-09dc-4014-9ee5-76a7f4ef09ee
  - ef96dbb5-049e-4233-8f47-41b97c871de6
  - d002158b-07bb-4792-a622-4a5dca88814d
  - 258eac05-060d-440e-97fa-d803245d07dd
  - 30f2f9ae-9bef-4045-bb6e-9dd47a1cec21
  - 2a428aab-582d-445d-b076-c1ec1b9b7bf9
  - 009ada3b-59d0-4be7-864b-9010f5993ba8
  - 49eb10df-2ff3-443c-a619-b7bf443fba86
  - 45633f52-e317-4c79-bfae-58ddce8bc6b8
  - f6642296-dce3-4acd-b134-3a79e8209310
  - 840a05b4-5b03-4062-a8cc-7230f068571b
  - 20fae79d-ca28-41dd-8026-77e07fdb1ae9
  - e0c5c226-d1d9-47ea-ae1c-9f9a4257bd9d
  - 4c1112bd-b93b-451a-be0f-ca659354d0d8
  - 3d00b2d5-9e45-49e6-8a7f-e714da81d5d1
  - 20c9bb6f-be7b-4a33-adbe-24863a4c6893
  - ef5eac9a-09d6-46c6-bb4e-6a91a014eedb
  - 3c545b47-01d2-42e1-87df-08b009adf058
  - 18846348-98f9-4dcc-aa4c-40caa1863739
  - 8ee4c5e0-403d-41b5-8f16-85c62fc667a3
  - e3a49088-bfde-45f7-b3a4-664341474164
  - bdda4268-f2cc-425e-bdd9-ee322e2e41df
  - ac9c81a5-c2b5-4299-b5cd-c929b87ee4a9
  - 6b34672a-d0f7-4563-b413-3f948d75f927
  - 4853b0b3-bf5c-4295-b906-98563de2175a
  - 9fcb6979-a04c-4e52-9390-f3fe20a29ffe
  - a9dd18a3-8db0-4b17-85b6-8a7fc4018864
  - d23776f5-b602-4441-b391-2491fd98577d
  - 162e7c2d-1082-43e5-bdf5-375bff97256b
  - 19bca5f4-0fcb-4403-9151-9af48286194a
  - 9ae58c18-8f0b-4ff8-9182-b34c830ebf43
  - 83b6934a-7ae3-4ed0-b576-5688f19b08b7
  - 4ce15224-98a4-4177-bb12-f6ebf2bcdbb5
  - aa5635f7-990a-415f-a573-dde1b97f22d7
  - 56ad7735-7b37-4fb9-9a63-fdab3d236cb9
  - 41fe9cf4-f9ff-4a0d-b50e-9bdcf75f89bb
  - 573407ed-82bb-42e3-a7bd-985741b4872f
  - 574d162e-8376-4bfd-8f74-22db5b86c74b
  - dad6c61d-a9ef-4ac1-af05-f0c8c3ff43b7
  - 5d873e74-40eb-4c47-87ea-cf3c229ff43e
  - 3f1c1913-23c3-421e-8862-c1b61afd7dd6
  - 19767123-c3ad-4088-81fe-04c8e955095e
  - bb7fff17-6bc5-4ed2-a370-21cc5d74fea7
  - f7bef7e5-6322-4eba-bdaf-b4fd33d061ed
  - ea91a9d0-c01d-4ef0-9f3c-5eb2501a2ab6
  - 226ab8ec-2806-4e40-8c7d-3c47dc1ad263
  - 40f0e91b-0796-4f44-929d-5c9f74c642d1
  - 454c518b-78d9-4bcd-a4c4-33b203b668e2
  - 32dd2db1-c695-466b-8426-243f2c08a191
  - c738429e-1232-49a4-b7dc-9b34c3fa4e81
  - e5616bb7-b6dc-4185-a131-d71f5f5cf4a0
  - 0f8b84e0-1288-4df6-91ec-9521e58324ca
  - 8363c5ca-e570-4530-a4c0-d0ed42221593
  - 8936e607-23b3-4317-9690-f2f7af2d99c5
  - 8688003b-bb51-4c12-b858-868b5273149b
  - 5ed9dc55-eb57-4fbd-bb26-c337907d3517
  - 2e7e91b9-ad02-4ae2-b7d7-7364e83cf774
  - 970d6910-d36c-42e5-abd7-89554b39d7b0
  - c8519091-5b10-49ad-999d-19d73feda0b9
  - 23f46e10-9398-4975-845b-2360c12cb570
  - 70a346f4-75e5-4cad-bf85-0db645d7afd5
  - 19b97bec-3a80-4ec7-8538-45c9e92fc9fc
  ls7_nbart_geomedian_annual:
  - 24951245-83de-4752-a85f-25d202a2587b
  ls7_nbart_tmad_annual:
  - e6a93740-a088-46dc-9091-228ee4ea4544
  wofs_albers:
  - 6592f8c0-5675-4ac5-be3b-073b8b603f66
  - 406452a4-a2f3-4a30-a070-4757814d264e
  - 66648e5d-0593-469f-b271-b563a7411c41
  - 69cfa744-a63c-4c2d-8183-6bf723d1f5cf
  - 6d10d635-3fdf-4a2f-b345-9d4fa4139f2a
  - 133040af-df6e-4bb1-acaf-68965abf3ff9
  - ceb604e7-c081-4fcd-b880-ea7d8434bbc6
  - 99dacc10-1511-455b-872c-35bcf79e3910
  - bcb2bfd7-2350-431f-b17d-55a08225093b
  - 7e4b6164-30d9-46db-ac27-bf8e6681b688
  - 62784b51-742d-44e2-8d86-5f158c7683d3
  - 7a7bdac9-bab0-47e5-b55c-ce8575a909e0
  - c19a0701-b2ca-4e88-b3e8-4617c82220b6
  - d17de705-1d0b-490a-9482-59813dfe576f
  - 941fe089-1b6a-4f8e-a1eb-7a5df23ff9e2
  - c8698d15-24cd-4899-ac08-f666c6f486e7
  - 321e61cb-3ca4-409f-8002-b3542b01d5aa
  - 72dc8ff1-a547-429d-8f52-7aa1929ecd08
  - fea486b3-1028-494e-9b93-28bf56637682
  - 4eab1bea-fe50-483e-884e-1fbe46ed8c91
  - b16b7fe4-ca95-4dd4-a786-4eb6a88a9852
  - 08c0cb18-7e92-4166-82ed-bb4722afc474
  - cfc03579-f896-47aa-9ade-268e8ae66622
  - 8e5f81ed-7e9f-4f46-9bff-d0ae744306c4
  - 8a71ec75-65dc-427b-b009-5c4c8645a1aa
  - 2647c05c-4374-477a-9926-8ae19b7688e6
  - 642b61d2-5e7d-42f9-ae3c-c77ff9fd65ff
  - 8e5bae6b-256f-4bb1-97f7-543376a86501
  - 09bd75f0-94ae-434f-bbf9-62f1540e30b8
  - b5d29f18-b60e-43bd-87fd-274aee240e86
  - fec50505-c276-4ab0-804d-2f64f145891d
  - 35d73b4b-ad9d-44e9-b84b-3f15caa75661
  - a0383b48-2729-4b13-a482-a8fec1376461
  - f34e263b-6268-4424-8a7c-8bd3f14b7d7c
  - 4cecf02a-d441-4a29-b41e-62917b380525
  - 966c6ecc-7336-4674-b389-7965194903cc
  - 69a87e2d-3da0-4461-bbed-ce7e5e3b9cf6
  - aa782c4a-7fc0-4b12-bc58-2544e3d2f8c0
  - 764f5695-5dcc-4983-a6da-f022cd55a7d1
  - 3eb864ad-5ad5-48e1-b8ad-db218816c60b
  - 52fbbe91-a2db-49f3-9249-98623761a336
  - 7433fe0e-891f-46cd-a80a-56fccd162608
  - 883ac767-4fd1-4aa5-bd31-30fb8eafb0b5
  - 44ee0069-a11e-4b9f-9246-4a9d32b64dc4
  - 515a200a-2f14-45f8-b62d-7ffbad9ad05d
  - b02ea113-4590-49a3-9928-d7efe9c6b29a
  - 9fd4bc24-bd6b-420d-84d7-b0fd56a08cc0
  - 12303c77-b4e8-4bba-b17a-d7b4ef1603bf
  - 598091b6-a266-450f-89c7-e109a4d05271
  - 14985261-9df6-4f6f-ae10-046d454a49bf
  - f6b864f3-986f-4cbb-beb1-3601e90bf6e1
  - 15f5cd6c-7f4d-4cdb-b251-ccafe84b75c8
  - 796452b6-c9da-4eed-a945-e405b6360b20
  - f7be8030-1b64-48a9-9411-11258a0e5f21
  - d4bc3c49-bddc-4d07-a2c2-322606f7ae77
  - 44c9b478-108b-4bda-bd16-030b564e4dbd
  - 17edc743-d1b0-4de8-ae26-8f418cda8d08
  - 5ebebb8a-21d5-4e78-8b1c-d6a304c52b53
  - ba09f792-f6c0-48ac-a65b-821c0bcaef47
  - 00b824d0-d1a2-4df6-96c8-d19808b77847
  - bcf95182-e275-482c-a9c8-8d29f7b7a3d9
  - 93c4b4c8-e5cb-49cd-826c-fe7e51e935f1
  - eca7022c-aa76-46b8-b22f-cc40a48041f4
  - 99f08b95-a127-4e6f-9149-387325acfd72
  - b2aa2589-f79e-4286-b665-354f2f968541
  - 48ac398a-7b33-4f94-891f-317cd1055d2b
  - 074d7897-1b38-484e-8aa6-259ca97a9726
  - 57bc9248-092a-4861-9783-8e5d02aa219b
  - e818ce9e-1cbf-40b0-b93e-8fe8113e963f
  - 4592bce0-b040-4592-a432-9ce3c7aef3db
  - 0fa13b76-98b4-4067-a700-3bac0b0f64fb
  - 2eb4c81b-918a-41d5-bb32-11612f072532
  - f2f8f21d-970d-43e3-9754-219da0e74b19
  - 507c97df-48c5-4206-9765-0ce65bca3706
  - 0a0b634a-9135-4192-a642-1b539d5607e1
  - 226a620a-049f-4659-8f15-68a63ab35fdb
  - 67eba869-d2b5-4be5-a4f9-01225d64b9f4
  - 1f9f5749-0990-4b69-b35c-8a95b9fd7b49
  - 1be1ab78-ef13-45b2-a499-75a3780a90b9
  - 0d999aa4-58d6-4a9d-aadc-209163d6dd65
  - 5e1395ae-5d21-45d0-b2cb-e33bc393ca01
  - c579dbe2-66ac-4fb9-bd49-cc86a7985722
  - 53571250-079c-40c8-9a00-2b06addbbc83
  - 1393933f-85a2-46ae-92fd-cf11a6ca9512
  - 28918c96-25fe-4d75-917e-6cbf95726f13
  - f697265d-0028-47d1-ba20-724e72e3e7b9
  - 88310a75-db39-4bf5-ae87-4bb54974125d
  - 883439e4-d747-42e3-8225-356de785089d
  - f027fa1c-68c8-4e72-833e-75dbbc368b3f
  - d184d4ba-b261-4683-bc60-5e47ca27b3b8
  - 142d80f8-775e-41de-a3f1-a23538f4e42a
  - d4db954f-ab17-4b80-9bbd-af8aa77b5375
  - 5c396a9b-f62f-49ef-b38f-27aa37b8dd38
  - d881bd51-8807-4f73-9dc7-5d728ee97063
  - e6b793bb-689a-4675-a38a-02a81b04d7b2
  - 4c9f7855-00ec-426d-b552-b92c3bfd75d7
  - 7f09d4a5-4810-4ebd-a057-2e3f5f3fad4b
  - e1d94a8b-9822-4a35-8279-584a85812b1e
  - 52a1f9d3-e8aa-4e0a-bf71-dadcfb1788d6
  - 210ba9a9-de6e-47c9-84c4-026409040177
  - b3973174-544b-4673-8f10-c9e15ed7d71f
  - 5b91c530-c16b-4a97-a40d-73a60d6ce698
  - e3c23c6c-bed7-49a4-aec8-7c8353f50644
  - 92cb6df9-f713-41d9-bf8b-75f3da82f80f
  - 8f9b7369-983b-4faa-b9e8-cd2ff3001464
  - 8b4d8ad8-e9d0-45f4-a4f4-cd14ffe4a9c1
  - 511fada7-59a8-4d4a-8670-b4f832d48120
  - 746a275c-13ad-455d-b73f-21e1f80d099f
  - deafe2d3-b82e-43a5-b552-6c9a8dbdf1e2
  - b512491d-95c3-4955-87a4-1c2f1f0229c1
  - 8553e0c8-b849-462c-95dd-2bdbcabdf1d6
  - eee1c2d2-892b-4e86-8139-ce723e9fae9c
  - 81312198-89a7-4c95-9aaf-cca6d7c8686d
  - f8be8937-acc1-438c-a0db-5139d793b92d
  - d2aed382-5056-428c-9970-6505c3855213
  - 801ce487-eba0-440a-a0a4-7c410f1d36c5
  - d21ddf54-52c3-4766-a4ad-78d11e717c9a
  - 4bd3e8ed-5ad3-4c0c-a06b-6838c9aea8fe
  - ae4a0e6f-c83f-462c-9b77-9f1993e6a3e5
  - e3dbf699-c042-4777-b619-f8708f9a932a
  - efd0c5da-4b5d-4536-a02c-ee5cbcebd80c
  - 2547fc3c-20fe-4108-b05a-00e1be5040cf
  - 607bc5d8-cc24-4e44-8434-216b3b1cde4b
  - 03ed325e-f9fe-4cff-b59e-3f5b8ee089eb
  - bb5d6559-e6f2-4576-b401-1ab9e074d96f
  - a95a446c-b382-4b70-9df4-b78f38dac1a4
  - 9dfd5104-9ef3-4383-a9db-1bfd374763a5
  - 775fe1d4-b9e9-4ec6-afb6-3e18631d7fdc
  - e98c78eb-323c-4065-9d5a-1c372309134f
  - 1bfbce2a-ddbb-4309-8c0f-4a489dab32a1
  - f7f9c893-6fa9-4fec-91c3-fab77b9e5673
  - 88b8804a-cfd4-4309-8084-69dc3d725273
  - 0de21d66-89e6-4c10-ab30-3c9629d86d35
  - 3f401c9a-137f-4c2b-ba02-aec572b3a2d7
  - 7ba1a3e5-f1ab-48f6-a9fe-0c89c65b89da
  - 8c8336b1-dacb-4cd6-b33e-d8fa3505036c
  - d7f0703c-1a6c-4c28-bca6-83ddcc42e0b6
  - 632dea2c-af82-4bec-9568-42b8a9f78017
  - 5aed6eee-32c1-4a53-8351-dd65184dcc4c
  - 79280cc5-6f98-49ba-93b6-47575e6d92c3
  - e4ba110b-8e50-4be6-b014-36c5c21fc0b1
  - ea752f1a-bdbd-4c19-ba43-2115bbdd6b9e
  - ca6e6075-cff2-47ce-a463-411b03a79920
  - 963cd99e-16f3-4841-9ea2-ea8cfe337cf7
  wofs_annual_summary:
  - 053febc5-c8c3-4880-92db-6d5e8b8d292c
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-28_2011-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-28_2011-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-28_2011-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-28_2011-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-28_2011-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-28_2011-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-28_2011-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-28_2011-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-28_2011-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2011-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 23:25:53.073365Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
